/*     156950 : 제목&내용 가로형      */
.text_horizontal__156950__ {padding:40px 28px;background-color:#faf6ec;background-image:url('/img_up/shop_pds/ehompy0495/build/option/sub1_3_obj1661324434.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__156950__ .num_47320 { font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#1b5ca6;
}
.text_horizontal__156950__ .title__156950__ { font-family: 'Noto Sans KR', sans-serif;
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__156950__ .text__156950__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__156950__ {padding:65px 60px;background-size:auto;}
	.text_horizontal__156950__ .num_47320 {font-size:28px}
	.text_horizontal__156950__ .title__156950__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__156950__ .text__156950__ {max-width:%;margin:15px 0 0 0;font-size:18px}
}


/*     156951 : 제목&내용 가로형      */
.text_horizontal__156951__ {padding:40px 28px;background-color:#faf6ec;background-image:url('');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__156951__ .num_47320 { font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#1b5ca6;
}
.text_horizontal__156951__ .title__156951__ { font-family: 'Noto Sans KR', sans-serif;
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__156951__ .text__156951__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__156951__ {padding:65px 60px;background-size:auto;}
	.text_horizontal__156951__ .num_47320 {font-size:28px}
	.text_horizontal__156951__ .title__156951__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__156951__ .text__156951__ {max-width:%;margin:15px 0 0 0;font-size:18px}
}


/*     156952 : 제목&내용 가로형      */
.text_horizontal__156952__ {padding:40px 28px;background-color:#faf6ec;background-image:url('');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__156952__ .num_47320 { font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#1b5ca6;
}
.text_horizontal__156952__ .title__156952__ { font-family: 'Noto Sans KR', sans-serif;
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__156952__ .text__156952__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__156952__ {padding:65px 60px;background-size:auto;}
	.text_horizontal__156952__ .num_47320 {font-size:28px}
	.text_horizontal__156952__ .title__156952__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__156952__ .text__156952__ {max-width:%;margin:15px 0 0 0;font-size:18px}
}


